#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 polysemy
version:              1.6.0.0
visibility:           public
id:                   polysemy-1.6.0.0-CAQQ2lYzaocIkI1B2i9pOf
key:                  polysemy-1.6.0.0-CAQQ2lYzaocIkI1B2i9pOf
license:              BSD-3-Clause
copyright:            2019 Sandy Maguire
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire
homepage:             https://github.com/polysemy-research/polysemy#readme
synopsis:             Higher-order, low-boilerplate free monads.
description:
    Please see the README on GitHub at <https://github.com/polysemy-research/polysemy#readme>

category:             Language
abi:                  c72c9ec69b91d59b0d09f1db8aeb8605
exposed:              True
exposed-modules:
    Polysemy Polysemy.Async Polysemy.AtomicState Polysemy.Bundle
    Polysemy.Embed Polysemy.Embed.Type Polysemy.Error Polysemy.Fail
    Polysemy.Fail.Type Polysemy.Final Polysemy.Fixpoint Polysemy.IO
    Polysemy.Input Polysemy.Internal Polysemy.Internal.Bundle
    Polysemy.Internal.Combinators Polysemy.Internal.CustomErrors
    Polysemy.Internal.CustomErrors.Redefined Polysemy.Internal.Fixpoint
    Polysemy.Internal.Forklift Polysemy.Internal.Index
    Polysemy.Internal.Kind Polysemy.Internal.NonDet
    Polysemy.Internal.Sing Polysemy.Internal.Strategy
    Polysemy.Internal.TH.Common Polysemy.Internal.TH.Effect
    Polysemy.Internal.Tactics Polysemy.Internal.Union
    Polysemy.Internal.Writer Polysemy.Law Polysemy.Membership
    Polysemy.NonDet Polysemy.Output Polysemy.Reader Polysemy.Resource
    Polysemy.State Polysemy.State.Law Polysemy.Tagged Polysemy.Trace
    Polysemy.View Polysemy.Writer

hidden-modules:       Polysemy.Internal.PluginLookup Paths_polysemy
import-dirs:          /usr/lib/ghc-9.0.2/site-local/polysemy-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/polysemy-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/polysemy-1.6.0.0
hs-libraries:         HSpolysemy-1.6.0.0-CAQQ2lYzaocIkI1B2i9pOf
depends:
    QuickCheck-2.14.2-D4UI7Aden5GAsW2kdZbcno
    async-2.2.4-JjkqNdD7aK042AYqCMjiPJ base-4.15.1.0 containers-0.6.4.1
    first-class-families-0.8.0.1-baUR2cqZ6a8mZ6NW1ztpX mtl-2.2.2
    stm-2.5.0.0 syb-0.7.2.1-KNWkNkvkIk5MbDajgasEf
    template-haskell-2.17.0.0
    th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou transformers-0.5.6.2
    type-errors-0.2.0.0-Js336M4EjNs1o5IpfRWJwi
    unagi-chan-0.4.1.4-KyT7g4n6MlNEkXVudKz0yf

haddock-interfaces:   /usr/share/doc/haskell-polysemy/html/polysemy.haddock
haddock-html:         /usr/share/doc/haskell-polysemy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

